Opened 9 years ago

Closed 9 years ago

#3354 closed defect (fixed)

gdal_merge.py partly broken in GDAL 1.7.0

Reported by: Even Rouault Owned by: chaitanya
Priority: high Milestone: 1.7.1
Component: default Version: 1.7.0
Severity: normal Keywords:
Cc: warmerdam

Description

Chaitanyah,

Yes, as you reported on IRC, I confirm gdal_merge.py in 1.7.0 now requires the -q and -v flags otherwise it fails with an exception. I suspect this is due to the changes done in r18412 for ticket #3161. The verbose and quiet variables should probably be declared as global now.

Change History (1)

comment:1 Changed 9 years ago by chaitanya

Resolution: fixed
Status: newclosed

Fixed in r18668 in trunk and in r18669 in 1.7 branch.

Note: See TracTickets for help on using tickets.